body {
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
    font-size:20px;
    overflow-x:hidden;
}
.products{
    font-size:1.2rem;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    min-height:100vh;

}
.tableDism, .tableDism td, .tableDism th{
    border:1px solid #5F9EA0;
    border-collapse:collapse;
    padding: 5px 10px 5px 10px;
}
.tableDism th:nth-child(1), .tableDism th:nth-child(4){
    color:red;
}
.tableDism th{
    background:#DCDCDC;
}
.tableDism tr:nth-child(odd){
    color: brown;
    background:white;
}
.tableDism tr:nth-child(even){
    color: green;
    background:white;
}
.tableDism tr:nth-child(1){
    color:black;
    background:#FAFAD2;
}
.products div > p::first-letter{
    text-transform:uppercase;
    font-weight:bold;
}
.extra{
    font-size:.8rem;
}
.products div{
    border:solid 1px gray;
    height:60vh;
    margin:5px;
    text-align:center;
    flex:0 32%;

}
.usuario form{
    max-width:60%;
    margin-left:20%;
    margin-right:20%;
    background:#E6E6FA;
}
figure img{
    max-width:70%;
}
table {
    margin:auto;
    background:#E6E6FA;
}
.products div:nth-child(even){
    background-image: linear-gradient(-90deg, white, #FF8C00);
    opacity:0.9;
}
.products div:nth-child(odd){
    background-image: linear-gradient(-90deg, #9ACD32, white);
    opacity:0.9;
}
/*-nn-navegacion negocios*/

#negc{
    display:block;
    background:#00008B;
    padding:1px;
    z-index:11;
}
.prod{
    max-width:7em;
}
#negc img{
    max-width:50px;
    border-radius:8px;
}
#negc #homePic{
    position:relative;
    top:7px;
}
#negc ul{
    padding:0;
    margin:0;
    width:100%;
    list-style:none;
    display:inline-flex;
}

#negc ul li a{
    text-decoration:none;

    color:white;
    padding: 0 20px 0 20px;
}

#negc .active{
    
    text-shadow: 1px 1px black;
    font-weight:bold;
}
#negc .active{
     color:#2E8B57;
     background:#FFA07A;
     padding-top:15px;
     padding-bottom:15px;
}
#negc .active img{
    padding:0;
}
#submenu li:last-child a{
display:block;
width:inherit;
border-bottom:0;
}
#submenu li:last-child a{
    display:block;
    width:inherit;
    border-bottom:0;
}
#submenu{
    display:none;
}
#negc #submenu ul{
    width:inherit;
}
#negc ul li:hover #submenu{
    display:block;
    margin:1px;
    padding:2px;
}
#negc #submenu ul li a{
    color: black;
    width:inherit;
}
#negc ul li:hover #submenu ul{
    display:block;
    position:absolute;
    margin-top:2px;
    margin-left:-15px;
    z-index:1000;
    background:white;
}
#negc ul li:hover #submenu ul li{
    width:100px;

    border-bottom:1px dotted orange;
    background:transparent;
    border-radius:0;
    text-align:left;
}
#negc ul li:hover #submenu ul li:last-child{
    border-bottom:none;
    
}

/*nn*/
.main-negocio{
    background-image:url('/images/network-final.jpg');
    padding-top:3vh;
    display:flex;
    flex-direction:row;
    justify-content:space-around;
    min-height:90vh;

}
.comerc{
    padding:5px;
    height:25vh;
    transition:opacity 2s ease-in-out, height 2.5s;
    opacity:0;
    border:solid black 1.5px;
    border-radius:10px;
    
}
.main-negocio img{
    border-radius:10px;
}
.comerc:nth-child(even){
    background:#9ACD32;
}
.comerc:nth-child(odd){
    background:#FFA07A;
}
.togg{
        display:none;
    opacity:0;
    height:10px;

}
.sube{
    z-index:12;
}
.dialog{

    opacity:0;
    transition: opacity 300ms ease-in-out 1s;
}
.aparece{
    position:absolute;
    background:#B8860B;
    width:20%;
    border-radius:50%;
    min-height:250px;
    opacity: 1; 
    transition: opacity 300ms ease-in-out 1s;
    top:2%;
    left:2%;
    z-index:10;
    border:solid 2px white;
    text-align:center;
}

.newPage{
    padding-top:5vh;
    padding-bottom:5vh;
    background-image:url('/images/background-skt.jpg');
    background-repeat:no-repeat;
    min-height:80vh;
}

.container{
    width:100%;
    height:500px;
    border:solid 0.5px #FFA07A;
    background-image:url('/images/pergamino-clear.jpg');
    display:flex;
    flex-direction:row;
    justify-content:space-around;
    align-items:center;
}
.container img{
    height:400px;
    border-radius:10px;
    box-shadow:1px 1.5px black;
}
.asideLeft > img{
    width:35% !important;
}

div#captioned-gallery {
    margin:auto;
    margin-top:25px;
	width: 90%;
	overflow: hidden;
}
#arribaimg{

    position:relative;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
    font-size:70%;
    transition: font-size 2.5s ease-in-out;
    max-width:50%;

}

#arribaimg h2{
    border:2px solid #FF7F50;
    margin:2px;
    text-transform: uppercase;
}

#arribaimg > div{
    color:white;
    text-shadow:1px 1px #9ACD32;
    padding:5px 100px 5px 50px;
    border-radius:10px;
    box-shadow:1px 1px #9ACD32;

}

#arribaimg > div:first-child{
    background: rgba(255,127,80,0.7);
}
#arribaimg > div:nth-child(2){
    background: rgba(255,255,255,0.7);
    color:#9ACD32;
}
#arribaimg > div:nth-child(3){
    background: #9ACD32;
    color:rgba(255,255,255,0.7);
    opacity:0.9;    
}

#arribaimg a{
    color:white;
    text-shadow:0.5px 0.5px #FF7F50;

    font-weight:bold;
}
.standout{
    font-size:1.5rem;
    padding:0;
    margin:0;
    text-transform:uppercase;
}
figure { margin: 0; }
figure.slider1 {
	position: relative;
	width: 500%;
	font-size: 0;
	animation: 40s slidy infinite; 
}
figure.slider1 figure { 
	width: 20%;
	height: auto;
	display: inline-block;
	position: inherit; 
}
figure.slider1 img {
	width: 100%;
	height: 500px;
}
figure.slider1 figure figcaption {
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.3);
	color: #fff;
	width: 100%;
	font-size: 2rem;
	padding: .6rem;
}
@keyframes slidy { 
	0%  { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }
	45% { left: -100%; }
	50% { left: -200%; }
	70% { left: -200%; } 
	75% { left: -300%; }
	95% { left: -300%; }
	100% { left: -400%; } 
}

.historia li{
    padding-bottom:5px;
    padding-top:5px;
    width:100%;
    list-style-type:none;
}
main{

width:100%;

}
.codice{
    text-align:center;
    margin:auto;
}
.bordea{
    text-align:center;
}
.muestra-fojas{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
    align-items:center;
}
.codice a{
    text-decoration:none;
}
.codice span{
    font-size:400%;
}
.individual img{
 width:50px;
 height:60px;
}
section#pictures{
width:100%;
}
#planta{
    width:500px;
}
#celular{
    width:500px;
}
.newPage .frontTable table th{
    background-color:#E6E6FA;
}
.bottomContain{

background:#FFA07A;
}
.bottomContain, .bottomContain1{
padding-left:100px;
padding-right:100px;
padding-top:5px;
padding-bottom:5px;
margin:7px;
}
.bottomContain1{
    background:white;
}
.bottomContain > iframe, .bottomContain1 > iframe{
    float:left;

}
.bottomContain > iframe, .bottomContain img,
.bottomContain1 > iframe, .bottomContain1 img, iframe{
    border-radius:8px;
    padding:3px;
    background:#9ACD32;;
    border:solid black 1.5px;
    margin:10px;
    max-height:65vh;
}
#cerro{
width:600px;
}

#principal{
clear:both;
width:100%;
}
.signupFS{
width:80%;
border-color:black;
}
subtitular{
color:white;
background:orange;
text-decoration:none;
}
#fototitulo2{
position:absolute;
top:10;
left:5;
width:40px;
vertical-align:middle;
border-radius:10px;
}
#casesToshow{
width:100%;
height:500px;
background:#E6E6FA;
}
.showcaseFp{
    height:300px;
    border:1px solid #C0C0C0;

    width:30%;
    text-align:center;
    margin:20px;
    margin:5px;
    background:#DCDCDC;
    display:inline-block;
    
    
}
.frontTable, .frontTable td, .frontTable th{
    border:1px solid #5F9EA0;
    border-collapse:collapse;
    text-align:left;
    border-radius:10px;
    
    
}

#siteTitle{
	font-family:"Trebuchet MS", Helvetica, Sans-serif;   
	margin: 20px 0 0 70px;
    font-size:170%;
    
    color:white;
    text-shadow:1px 1px 2px #22456b;
    font-weight:bold;
   
}
.cien{
    width:100%;
    background:#5F9EA0;
}
/*.titular, .active{
    display:none;
}*/
nav#negc .nshLap{
    display:none;
}

.whole{
    width:100%;
    text-align:left;
}
.chisel, .chisel a{
    color:white;
    text-shadow:1px 1px 2px #22456b;
    text-decoration:none;
}
/*.firstPage .mainTable{
    width:100%;
    padding:0;
    margin:0;
    border:0;
}*/
.mainTable th, .mainTable td{
width:100%;
background:#E6E6FA;
border:1px solid black;
}
.firstPage .mainTableNew{
    width:67%;
    padding:0;
    margin:0;
    border:0;
}
.tituloNew{
    text-align:left !important;
    font-size:140%;
    font-weight:bold;
   padding:0;
  
}
.textC{
    color:grey;
}
#casesToshow{
width:100%;
}
.arribaMainT{
    height:80px;
    background-color:#5F9EA0;
    border:1px solid #DCDCDC;
}
.mitad{
    width:50%;
}
.datosU
{
    border:1px blue solid;
    background:url('/images/ladera01.jpg')no-repeat;
    background-position:right center;
}
.csena
{
    border:1px blue solid;
    background:url('/images/sobreescuela.jpg')no-repeat;
    background-position:right center;
}

.diaposPP{
width:80px;
height:55px;
}
#slider
{
    position: absolute;
    top: 50px;
}
.warning{
    color:red;
    font-size:90%;
}
.listContainer1{
display:none;
}

#leftInput
{
    width: 40px;
}
.listContainer
{
    position: relative;
    height: 600px;
    width: 550px;
    overflow:hidden;
    white-space: nowrap;
}
#list
{
    position:absolute;
    display: block;
    white-space: nowrap;
}
#list > div
{
   
    white-space: nowrap;
    display: inline-block;
    width: 598px;
    height: 558px;
    border: 1px solid blue;
}
.leftAligned{
   border-radius:40%; 
   /*display:inline-block;*/
   margin:0;
   padding:0;
   /*vertical-align:middle;*/
}
.title_page{
display:inline;
color:white;
background:black;
padding:12px 0 12px 0;
vertical-align:top;
width:95%;
}
.cleared{
    clear:both;
}
#slides{
    position:absolute;
    top:40px;
    width:90px;
}
.slide{
    top:0px;
    left:0px;
    display:none;
    width:80px;
    height:500px;
    overflow:hidden;
    background:#ccffcc;
    padding:20px;
    border:5px solid #ff9900;
    margin:10%;
}
.secondary{
    list-style:none;
    margin:0 5px 0 10px;
    
}
.secondary li{
    margin:0 5px 0 10px;
    display:inline-block;
     
}
.secondary ul li a{
    text-decoration:none;
}

#top .topmenu{
  
    display:inline;
     color:white;
    text-decoration:none;
    text-shadow:0 2px 3px rgba(0,0,0,8);
}

#top .topmenu:hover{
    color:green;
}
.frontP{
    margin:0 0 0 200px;
}
.thisnoshow, .signFront{
    display:inline;
}

#secretop{
    width:150px;
    height:200px;
}
#iconentero{
    position:absolute;
    top:0;
    left:0;
    opacity:0.6;
    width:8%;
    border-radius:7px;
    
    
    z-index: 1;
}
nav#navNew #menutag, #menutag{
    display:none;
}
.anuncio {
    text-align:center;
    border: 1px solid;
     width:100%;
    margin: 0 auto;
   
  background:white;
  border-collapse:collapse;
}

nav{
    width:100%;
    display:flex;
    flex-wrap:nowrap;
    background: #5F9EA0;
    font-size:13px;
    height:auto;
    margin:0;
   }

.topSec{
    height:auto;
    border:0.5px solid #FFA07A;
    background:white;
    margin:0;
    padding:0;
}


nav ul{
    margin:0 auto;
    margin-bottom:5px;
    width:100%;
    list-style:none;
    height:30px;
    color:white;
    padding-top:5px;
 
}
nav ul li{
    padding-top:10px;
    display:inline;
     
}
nav ul li a{
    text-decoration:none;
      display:inline;
      
      margin: 0px 50px 5px 50px;
}
nav ul li ul{
    text-decoration:none;
}

#navNew .activeNew, #negc .activeNew{
    vertical-align:middle;
    font-size:1.3rem;
    font-weight:bold;
    color:black;
    text-shadow:white 0.5px 1px;
}
.anunciar{
    width:15%;
    height: 200px;
    text-align:center;
    border: 1px solid #778899;
    
    margin: 0 auto;
   
  background:white;
}
.anunciar img{
 
    width:90%;
}
div.centrado{
    font-size:150%;
    padding-left:80px;
    padding-right:80px;
    margin-right:auto;
    margin-left: auto;
    width: 70%;
    min-height:700px;
    border:2px solid brown; 
    text-align:left;
    background-image:url("/images/pergamino-clear.jpg");

}
.centrado1{
padding:10px; 
width: 80%;
background-color:white;

}
#top{
    width:100%;
    background: #5F9EA0;
    padding:0 0 0 0;
}

header,  section, article, aside, footer, hgroup, titular { 
   display: block;
}



.titularNew{
    vertical-align:middle;
    font-size:1.2rem;
    font-weight:bold;
    color:white;
    text-decoration:none;
    font-weight:bold;
}
.titularNew > img, .activeNew > img{
   vertical-align:middle;
   position:relative;
    max-width:45px;
}
.titularNew span{
    position:relative;
    margin:-20px;
    
}
.titularNew:hover{
    color:green;
}
.first{

font-family:"Trebuchet MS", Helvetica, Sans-serif; 
color:blue; 
text-decoration:none;
background:white;
border-radius:10px;
}
.first:hover{
    font-family:"Trebuchet MS", Helvetica, Sans-serif; 
    color:blue; 
    text-decoration:none;
    background:white;
    
}
.second{
    font-family:"Trebuchet MS", Helvetica, Sans-serif; 
    color:black; 
    text-decoration:none;
}
.second:hover{
    font-family:"Trebuchet MS", Helvetica, Sans-serif; 
    color:blue; 
    text-decoration:none;
    background:white;
    
}



p {
     font-family:"Trebuchet MS", Helvetica, Sans-serif;
    
    
}
/*h1,h2, h3{
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
    text-align:center;}*/
    a,ul,li{
font-family:"Trebuchet MS", Helvetica, Sans-serif;        
}
.small
{
    font-size:90%;
    color:#FF7F50;
}
.medium
{
    font-size:90%;
    color: green;
}
.tabla_usuarios{
    font-size:90%;
}

#topPage #symbol{
    display:none !important;
}

#toponimo {border-radius:7%; }
#toponimo:hover {border-radius:20px}

#fototitulo1 {  
border-radius:9%; 
width: 8%; 
height:18%;
position:absolute;
left:3px;
top:1px;
border-style:solid;
z-index: 2;
margin:0;
padding:0;
background:black;
}
#toponimo2 {  border-radius:9%; width: 8%; height:18%;
position:absolute;left:1230px;top:3px;
border-style:solid;
z-index: 3;}
#fototitulo1:hover {
    border-radius:30%; 
    
}




#main{   
 
   width:100%;float:left;

position:relative;
left:auto;
right:auto;
white-space:normal;
border-right-color:#B0C4DE;
border-right-style:solid;
border-top-color:#B0C4DE;
border-top-style:solid;
border-bottom-color:#B0C4DE;
border-bottom-style:solid;
border-left-style:none;



border-radius:10px;
box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}
#agua{

width:100%;
height:400px;

}

aside#subagua{
padding:30px;
width:30%;
float:left;
border: solid 1px #B0C4DE;
clear:both;
min-height:700px;
margin-top:20px;
}

#final{
 clear:both;
   text-align:center;
    display:block;
    width:100%;
    height:80px;
    background:black;
}
#qnmk{
    width:100px;
}

.btn{
    background:black;
    text-transform:uppercase;
    color:white;
    padding:3px;
    border-radius:5px;
    text-decoration:none;
    
}
.btn:hover{
    background:#6B8E23;
    color:black;
}

.resalta{
    text-shadow:0 0.5px 0.5px #9ACD32;
}

   


.uno {
border:2px;
border-color: #9ACD32;
border-style: solid;
  width:45%;
  margin:1%;
  line-height:1.8rem;
  padding-right:100px;
  padding-left:100px;
  background-image:url('/images/pergamino-clear.jpg');
  float:left;
  font-style:italic;
  font-family:"Trebuchet MS", Helvetica, Sans-serif;
  border-radius:10px;

   box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
   white-space:normal;
}
.dos
{
  border:2px;
  border-color: #B0C4DE;
border-style: solid;
  width:45%;
  margin:1%;
  padding:1% 1% 1% 1%;
  background: #E6E6FA;
  float:right;
  font-style:italic;
   font-family:"Trebuchet MS", Helvetica, Sans-serif;
    border-radius:10px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    white-space:normal}

.bordea{
    font-size:80%;
    border-radius:7px;
    margin-left:auto;
    margin-right:auto;
    padding-left:100px;
    padding-right:100px;
    
    background-color:white;
    border:solid 0.5px #9ACD32;
     box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
     white-space:normal;
}

#otrotopon { border-radius:10px; overflow: hidden; box-shadow: 5px 5px 5px rgba(0,0,0,0.3);}
#otrotopon:hover {border-radius:60px;}
#codice { border-radius:10px; overflow: hidden; box-shadow: 5px 5px 5px rgba(0,0,0,0.3);}
#codice:hover {border-radius:60px;}
#celebre{
    background:#FF8C00;
    font-size:90%;
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
}
#celebrec{
    background-color:#FF8C00;
    font-size:90%;
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
    color:#696969;
    font-style:italic;
    font-weight:bold;
}

#franja{
    width:100%;
    padding:0;
    margin:0;
}
figure{
    display:inline-block;
}
.titulo, #foro{
    margin:10px 0 5px 0;
    font-family:"Trebuchet MS", Helvetica, Sans-serif;
    color:green;
    padding: 10px 0 5px 0;
    text-align:left;
    font-weight:bold;
    text-shadow:0 1px 2px rgba(0,0,0,2);
    text-decoration:none;
}
.attached{
    margin:0;
    padding:0;
}
.diapositivasT{
    background:black;
    margin:0;
    padding:0;
    color: white;
}
.utu{
    position:relative;
    border-radius:10px; overflow: hidden; box-shadow: 5px 5px 5px rgba(0,0,0,0.3);}
    
.firstPage .utu{
    width:260px;
    height:360px;
}
/*.newPage .utuNew{
       width:230px;

    height:260px;
    padding:3px;
    border:solid 1px black;
    
    
}*/

/*.asideLeft{
float:left;
}
*/
.utu:hover {border-radius:20px;}
#theCanvas{
    z-index:1;

    width:100%;
   

    
}
.foro{
    			border-radius: 7px;
				width:600px;
 				margin:1%;
				border-color: #DEB887;
				border-style: groove;
				background:#FFA500;
				opacity:0.7;

			}
.subtitulo{
    color:green;
}


